:root {
  --fg-color: #000000;
  --bg-color: #ffffff;
}

html {
  font-size: 14px;
  background-color: var(--bg-color);
  color: var(--fg-color);
}

body {
  margin: 0;
  font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica",
    "Arial", sans-serif;
}

body > div {
  max-width: 650px;
  margin: 0 auto;
}

.box-one {
  display: inline-block;
  padding: 1rem;
  margin: 2rem;
  background-color: var(--fg-color);
  color: var(--bg-color);
}

.box-one {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.1em;
  text-transform: uppercase;
}

.box-two {
  margin: 2rem;
  margin-top: 0rem;
  /* background-color: var(--fg-color); */
  /* color: var(--bg-color); */
}

.box-two {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.1em;
}

.footer {
  font-size: 1.1rem;
  color: var(--fg-color);
  margin: 2rem;
  margin-top: 3rem;
  padding: 0;
}

.footer a {
  color: inherit;
}
